#!/bin/sh
echo 'name: snap-server
version: 0.9.0
id: snap-server-0.9.0-c7c370642fa4c5745d83c84f1f4be578

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: System.SendFile System.SendFile.FreeBSD
                Paths_snap_server Data.Concurrent.HashMap Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-server-0.9.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/snap-server-0.9.0
              /usr/local/lib
hs-libraries: HSsnap-server-0.9.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.3.0.0-905b05c24749fec3a8c59fca181b1e06
         array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         attoparsec-enumerator-0.3-17d242e2136970864e2b154efb99b858
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         binary-0.5.1.0-7100f639c59068a2d40264555b8517e7
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-enumerator-0.2.0.4-91ef461bab305935b3f05860a637ccec
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         bytestring-nums-0.3.5-f328e0920bede8b2b292ce55fe89be67
         case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-tree-0.10.1-8d27dd1e1b5d0b450f5dbd27b3c73317
         enumerator-0.4.19-3c5dfe85e78a4d1680282195218377f6
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         murmur-hash-0.1.0.5-f23b5c00d9e3c0be11a3f7653f5ea221
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         snap-core-0.9.0-0c15f13dd9bd61cf1089d3dda0da6318
         template-haskell-2.7.0.0-5f2f37ca11e7c427e50f296b61fe13e2
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unix-2.5.1.0-5e7f658e8f4f1f2b2726f931e4676f5a
         unix-compat-0.3.0.1-d6ccfff719916a739cff59e96f9517da
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
         vector-algorithms-0.5.4-140019d7bda2f3f6e9ea2723e7c345f6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/snap-server-0.9.0/html/snap-server.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/snap-server-0.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
